<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-06-15 15:13:28.000-->
  <string cbs_vibrate_channel="4370,4383"/>
  <!--2020-10-30 16:44:50.000-->
  <string hide_amber_settings="true"/>
  <!--2020-06-15 15:14:49.000-->
  <string hide_extreme_settings="true"/>
  <!--2020-06-15 15:14:49.000-->
  <string hide_severe_settings="true"/>
  <!--2020-03-28 10:16:22.000-->
  <string settings.global.hw_nlp_vowifi="true"/>
  <!--2020-06-15 15:15:47.000-->
  <string use_full_volume_channel="4370,4383"/>
</resources>
